﻿@media only screen and (min-width:641px) and (max-width:768px)
{
 
.main {
    background: #3582da none repeat scroll 0 0;
    margin: 0 auto;
    text-align: left;
    width:100%;
} 

.sf-menu li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    list-style: outside none none !important;
    margin-left: 5px;
    padding: 5px 13px;
    text-decoration: none;
    text-transform: uppercase;
}
.menu {
    height: 60px;
    padding: 19px 0 0 5px;
}

.header {   
    height: 185px;
}
.resp_logo
{
    width:100%!important;
}

#content {
    height: auto !important;
    min-height: 369px;
    padding: 16px 0 25px 20px;
    background:none!important;
} 
#page1 .col-1 {
    width: 243px;
}
#page1 .col-middle {
    width:20px;
} 

h2 {
    color: #f8fa03;
    font-size: 15px;
    line-height: 20px;
}

#footer {
    border-top: 2px solid #fff;
    color: #fff;
    height: 46px;
    margin: 0 auto;
    padding-top: 30px;
    width:97%;
}
.con_height {
    height: auto;
    overflow: auto;
}
.block {
    width: 97%;
}
.divide_4 {
    float: left;
    width: 233px;
    margin-right:5px;
}
.border1 {
    border: 2px solid #fff;
    margin-bottom: 10px;
    margin-right: 4px;
}
.border1:hover
 {
      border: 2px solid #FC622B;
}
}
@media only screen and (min-width:481px) and (max-width:640px)
{
    
.main {
    background: #3582da none repeat scroll 0 0;
    margin: 0 auto;
    text-align: left;
    width:100%;
}

.menu {
    height: 60px;
    padding: 10px 0 0 12px;
}
.sf-menu li {
    background: #029bf9 none repeat scroll 0 0;
    float: left;
    list-style: outside none none !important;
    margin-left: 5px;
    padding: 3px;
}

.sf-menu li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    list-style: outside none none !important;
    margin-left: 5px;
    padding: 5px 7px;
    text-decoration: none;
    text-transform: uppercase;
}

.menu {
    height: 44px;
    padding: 10px 0 0 12px;
}

.header {   
    height: 134px;
}
.resp_logo
{
    width:100%!important;
}

#content {
    height: auto !important;
    min-height: 369px;
    padding: 16px 0 25px 15px;
    background:none!important;
}

#page1 .col-1 {
    width:97%;
}

#page1 .col-2 {
    width:97%;
}

#footer {
    border-top: 2px solid #fff;
    color: #fff;
    height: 60px;
    margin: 0 auto;
    padding-top:15px;
    width:97%;
}
#footer .fleft
{
    float:none;
   text-align:center;
    }
#footer .fright
{
    float:none;
      text-align:center;
    }    
.con_height {
    height: auto;
    overflow: auto;
}
.resp_img
{
    width:99%;
}
}
@media(max-width:480px)
{
  
.main {
    background: #3582da none repeat scroll 0 0;
    margin: 0 auto;
    text-align: left;
    width:100%;
}
.header {
        height:100px; 
}
.resp_logo
{
    width:100%!important;
}   
    
 .menu
 {
     display:none;
 }
.res_menu
{
    display:block;
} 
.sf-menu li {
    background: #029bf9 none repeat scroll 0 0;
    float:none;
    list-style: outside none none !important;
    margin:0 auto!important;
    padding: 6px;
    width:90%;
    margin-bottom:3px!important;
    text-align:center;
    border:2px solid #fff;
}
#page1 .col-1 {
    width:97%;
}

#content {
    height: auto !important;
    min-height: 369px;
    padding: 16px 0 25px 12px;
    background:none!important;
} 
#page1 .col-2 {
    width:97%;
}

#footer {
    border-top: 2px solid #fff;
    color: #fff;
    height:98px;
    margin: 0 auto;
    padding-top:15px;
    width:97%;
}
#footer .fleft
{
    float:none;
   text-align:center;
    }
#footer .fright
{
    float:none;
      text-align:center;
    }    
.con_height {
    height: auto;
    overflow: auto;
}
.resp_img
{
    width:97%;
} 

.divide_4 {
    float: left;
    width:97%;
} 
}
@media only screen and (min-width:320px) and (max-width:360px)
{
  .align_middle
  {
      display:block;
      margin:0 auto;
      text-align:center;
      float:none!important;
      margin-bottom:3px;
  }  
}